[submodule "tmux/.tmux/plugins/tmux-continuum"]
	path = tmux/.tmux/plugins/tmux-continuum
	url = https://github.com/tmux-plugins/tmux-continuum.git
[submodule "tmux/.tmux/plugins/tmux-copycat"]
	path = tmux/.tmux/plugins/tmux-copycat
	url = https://github.com/tmux-plugins/tmux-copycat.git
[submodule "tmux/.tmux/plugins/tmux-open"]
	path = tmux/.tmux/plugins/tmux-open
	url = https://github.com/tmux-plugins/tmux-open.git
[submodule "tmux/.tmux/plugins/tmux-resurrect"]
	path = tmux/.tmux/plugins/tmux-resurrect
	url = https://github.com/tmux-plugins/tmux-resurrect.git
[submodule "tmux/.tmux/plugins/tmux-yank"]
	path = tmux/.tmux/plugins/tmux-yank
	url = https://github.com/tmux-plugins/tmux-yank.git
[submodule "tmux/.tmux/plugins/tmux-butler"]
	path = tmux/.tmux/plugins/tmux-butler
	url = https://github.com/woodstok/tmux-butler
[submodule "nvim/.local/share/nvim/site/pack/packer/opt/packer.nvim"]
	path = nvim/.local/share/nvim/site/pack/packer/opt/packer.nvim
	url = https://github.com/wbthomason/packer.nvim
